\chapter{O(3)}
\begin{equation}
O(3) = \left\{A = M_3(\R) | A^t A= \unity, \, \det(A) = \pm 1  \right\}
\end{equation}

We can then immediately deduce that 

\begin{equation}
O(3) = SO(3) \cup \left\{PA = AP | A\in SO(3), \, P = -\unity\right\}
\end{equation}